html,body {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434548;
	background-color: #F5F4EB;
	padding: 0;
	margin: 0;
	height: 100%;
    background: url(../im/ss.jpg) no-repeat center center fixed; 
	background-size: cover;
}
a {
outline:none;
}
img  {
	border:0;
	max-width:100%;
	}
h1 {
margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
}
img {border:none;}
.general {
	margin: 0 auto;
	width: 100%;


}
.cabecera {
	width:100%;
	margin: 0 auto;
	background-image:url(../im/cabecera.jpg);
	height:101px;

}
.logo {
text-align:left;
width:197px;
height:75px;
background-image:url(../im/logo.png);
left:24px;
position:relative;

}
	.menucabecera {
	width: 100%;
	height: 60px;
	background-color: #6699CC;
	position:relative;
	top:0px;
	float:right;
	margin-right:0px;
	display:none;
}
	.menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height:20px;
	background-image:url(../im/menu.jpg);
	background: -moz-linear-gradient(left, #00eaff, #0078ff);
    background: -ms-linear-gradient(left, #00eaff, #0078ff);
    background: -webkit-linear-gradient(left, #00eaff, #0078ff);
    background: -o-linear-gradient(left, #00eaff, #0078ff);

}
	.menu li {
	width:20%;
	list-style:none;
	margin: 0 auto;
	display: inline-block;


	}
	.menu li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position:relative;
	top:3px;
	}
	.contenido {
	width:100%;
	float:left;
	margin:0 auto;
	background-color:#FFFFFF;
	background-image:url(../im/fondotrans.png);
	background-image:url(../im/fondo.jpg);
	background-repeat: repeat-x;
}
.centrado {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;

	
		height:113px;
		background-position: center;
	    background-repeat: no-repeat;
		background-imagex:url(../im/cabecera2.png);
}
.centrado2 {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	padding-bottom:2%;
	padding-top:2%;
}

.center {
	text-align:center;
}
.height {
	height:auto;
}
	.col0 {
	width:95%;
	padding-left:0%;
	margin:0 auto;

}
	.col1 {
	width:23%;
	min-widthx:200px;
	float:left;
	background-color:#CCC;
	padding-left:1%;
	padding-right:1%;
}
	.col2 {
	width:72%;
	min-widthx:400px;
	float:left;
	background-color:#0099CC;
	left: 1%;
	position:relative;
	padding-left:1%;
	padding-right:1%;
}
	.columna1 {
	background-colorx:#fff;
	width:100%;
	float:left;
}

	.columna2 {
	background-color:#999999;
	width:48%;
}
	.columna3 {
	background-color:#CCCCCC;
	width: 48%;

}
	.columna1r {
	background-color:#666666;
	width:48%;
	float:right;
}
	.columna2r {
	background-color:#999999;
	width:48%;
}
	.columna3r {
	background-color:#CCCCCC;
	width: 48%;

}
.titulo {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	color:#0078ff;
}
	.pie {
	width:100%;
	margin:0 auto;
	background-color:#999999;
	text-align: center;
	clear:both;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #00a3ff;

}